 System.usbDiskModeActivate()

Bild3 = Image.load("intro2.png")

font = Font.load("Geek a byte 2.ttf")
font:setPixelSizes(20,25)

battr = System.powerGetBatteryLifePercent()

-- Farben --
red = Color.new(255,0,0)
light_blue = Color.new(0,180,255)


    current = 1
	oldpad = Controls.read()
    while true do
    pad = Controls.read()
    screen:clear()
    screen:blit(0,0,Bild3,true)
	
	
	screen:fontPrint(font,70,70, "Credits:", light_blue)
    screen:fontPrint(font,70,90, "Made by Shaplayer", light_blue)
	screen:fontPrint(font,70,190, "Design by Shaplayer", light_blue)
	screen:fontPrint(font,70,260, "Mainmenu", light_blue)
	

	if current == 1 then
	screen:fontPrint(font,70,260, "Mainmenu", red)
	end 
	
	
	if pad:cross() and current == 1 then
	Bild3 = nil
    dofile("script2.lua")
    end
	
	
   screen:print(300, 10, "Batterie-Status:", weiss) 
   screen:print(440, 10, battr, rot)
   screen:print(460, 10, "%", weiss)

    collectgarbage()
	screen.waitVblankStart()
    screen.flip()
	oldpad=pad
    end